/*友情链接*/
.link_container {
  background: #f8f8f8;
  border-top: 1px solid #e7e7e7;
  padding: 20px 0 40px 0;
}
.slideTxtBox {
  width: 1200px;
  margin: 0 auto;
}
.slideTxtBox .hd {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid rgb(0, 0, 0, 0.1);
  position: relative;
}
.slideTxtBox .hd ul {
  float: left;
  position: absolute;
  top: -1px;
  height: 40px;
}
.slideTxtBox .hd ul li {
  float: left;
  margin-right: 15px;
  height: 40px;
  cursor: pointer;
}
.slideTxtBox .hd ul li.on {
  height: 40px;
  border-bottom: 2px solid #c81329;
}
.slideTxtBox .bd ul {
  padding: 20px 0 0 0;
  zoom: 1;
}
.other_link {
  color: #666;
  margin-bottom: 14px;
  margin-right: 23px;
}
.sub_content .sub_clist {
  display: none;
}
.other_link_box {
  min-height: 100px;
}
/*底部链接*/
.end_container {
  background: #c50e14;
  height: 50px;
}
.end_link {
  height: 100%;
  margin: 0 auto;
  width: 1200px;
  text-align: center;
  line-height: 50px;
}
.end_link li {
  display: inline-block;
  margin-right: 30px;
  color: rgb(255, 255, 255);
  font-size: 16px;
  cursor: pointer;
}
.bottom_bg {
  width: 100%;
  height: 378px;
  padding-top: 42px;
  padding-bottom: 20px;
  /* background: url(../images/common/bottom_bg.png) no-repeat;*/
  background-size: 100% 440px;
}
.bottom_page {
  width: 1200px;
  height: 286px;
  margin: 0 auto;
}
.left_bottom {
  text-align: center;
}
.left_bottom p{
    display: inline-block;
    margin-right: 10px;
}
.b_zibo_logo {
  transform: translateX(-50%);
  left: 50%;
  position: relative;
  width: 160px;
  height: 50px;
  margin-bottom: 40px;
}
.man_icon_box {
  height: 30px;
  margin-top: 45px;
}
.b_pic1 {
  width: 72px;
  height: 30px;
  margin-right: 6px;
}
.b_pic2 {
  width: 74px;
  height: 30px;
  margin-right: 6px;
}
.b_pic3 {
  width: 108px;
  height: 30px;
}
.b_pic{
  height:30px;
}
.right_bottom_title {
  font-weight: 500;
  margin-bottom: 30px;
}
.police_info {
  height: 50px;
  margin-top: 25px;
}
.police_icon {
  display: inline-block;
  vertical-align: middle;
  height: 50px;
  width: 20px;
  margin-right: 10px;
  background: url(../images/common/b-pix-1.png) no-repeat;
  background-size: 20px 20px;
  background-position-y: 50%;
}
.police_num {
  /* width: 267px; */
  height: 50px;
  line-height: 54px;
}
.police_detail {
  height: 50px;
  line-height: 54px;
}